Subject: Re: Line/word wrap in Pico - Help!

From: David L Miller <[email-masked]>
Date: Tue, 7 May 1996 10:11:25 -0700

Pico cannot read lines over 255 characters in length without wrapping. 
This is not affected by the -w flag. 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Mon, 6 May 1996 [email-masked] wrote:

> Newsgroups: comp.mail.pine
> From: [email-masked]
> Subject: Line/word wrap in Pico - Help!
> Message-ID: <[email-masked]>
> Organization: Where?
> Date: Mon, 6 May 1996 22:38:26 GMT
> Sender: [email-masked]
> 
> I'm trying to edit my .newsrc file with Pico (I'm allergic
> to vi) but it keeps wrapping the lines and then my
> newsreader, trn, can't read the file.
> 
> I tried using the -w flag, which the help file says will
> suppress the line wrap, but I must be doing something
> wrong because it's not working.
> 
> I'm using csh...
>   
> Any help greatly appreciated.
>   
> 
> -- 
> [email-masked]             Memory believes before knowing remembers
>                                                    - Faulkner
> 
>